<template>
  <div class='bio'>
    <h1 class='bio-title'>{{title}}</h1>
    <p class='bio-job'>{{job}}</p>
    <p class='bio-description'>{{bio}}</p>
  </div>
</template>

<script>
import info from '@/data/info.json';

export default {
  computed: {
    title() {
      return info.bioTitle;
    },
    job() {
      return info.job;
    },
    bio() {
      return info.bio;
    },
  },
};
</script>

<style>

</style>
